@charset "utf-8";
body{
	width:100%;
	margin:2px 0;
	padding:0;
	background:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;}

/*ESTANDARES*/
section.page_body {background:url(../imas/Background.gif) repeat-x top;}

/*SOCIAL*/
div.social {
	width:100%;
	max-width:980px;
	margin:4px auto;
	text-align:right;
	font-size: 14px;
}
div.social span {z-index:301; position:relative;}
div.social a i {color:#797979; margin:5px;}
div.social a:hover i {color:#CCC;}


#div-wrapper {
	width:100%;
	max-width:980px;
	margin:auto;}

/*COLORES*/
.grey {background:#F0F0F0; padding:20px 0;}
.darkgrey {background:#ADADAD;}
.green {background:#8DC63F;}
.fuxia {background:#FF0099;}


img {border:0;}
img.expand {width:100%;}
p {line-height: 1.5; text-align:justify;}

hr {border:0; border-bottom:dotted 2px #0099FF; padding:0; margin:5px 0;}
hr.bighr {border:0; border-bottom:dotted 5px #CCC; padding:0; margin:5px 0;}

.clear {clear:both;}
a {text-decoration:none;}
.right {float:right;}
.left {float:left;}

h1, h2, h3 {font-weight:normal; padding:10px 0; margin:0;}
h1 {font-size:30px; color:#FF0099;}
h2 {font-size:18px; color:#0099FF;}
h3 {font-size:15px; color:#8DC63F; font-weight:bold;}

/*MODULOS***************/
.module h1 {background:#FFF;}
.module .video_container {width:100%; margin-left:0!important;}

.module .home_galeria {max-width:90%; margin:40px auto; text-align:right;}
.module .home_galeria img {width:100%}
.module .home_galeria a {color:#FFF;}

/*COLUMNAS*/
.column { width:50%; float:left;}
@media (max-width: 750px) {.column { width:100%;}}


/*HEADER*/
#Header {background:#0099FF; padding:10px; text-align:right;}
@media (max-width: 600px) {#Header img {width:120px;}}
img.headimage {display:inline-block; width:100%; margin:2px 0;}


/*SLIDER*********************************************/
.slider-wrapper {
	display:block;
	width:100%;
	height:0;
	padding-bottom:45.9%;
	overflow:hidden;
}
.slideshow img {
	width:100%;
}

.slideNEWS {
	width:100%;
	clear:both;}
.NewsNav {
	display:inline-block;
	float:right;
	position:relative;
	top:55px;
	margin-right:10px;
	padding:4px;
	border-radius:4px;
	z-index:60;}
@media (max-width: 850px) {.NewsNav {top:60px; background-color:rgba(0, 0, 0, 0.4);}}

/*LOGO HEADER***************************/
.main_logo {
	position:absolute;
	width:100%;
	max-width:980px;
	margin:auto;
	z-index:300;
	top:0;
}
.main_logo img {
	position:relative;
	width:18.6%;
	margin-left:5%;
	float:left;
}
.homefix img {margin-left:7%!important;}


/*CUADROS DESTACADOS*****************************************************************/
.destacados {border-radius:10px; padding:20px; margin:10px; border:solid 2px #E1E1E1;}
.destacados h2 {color:#CC0000;}
.destacados:hover {box-shadow:#333 0 0 5px;}


/*HOME - INSPIRED PRODUCTS**************************************************/
.img_large {display:block;}
.img_short {display:none;}

@media (max-width: 650px) {
.img_large {display:none;}
.img_short {display:block;}}


/*MENU********************************************************************/
ul.menuppl {display:block;}
#nav-mobile {display:none;}

@media (max-width: 955px) {
	ul.menuppl {display:none;}
	#nav-mobile {display:block;}
}

ul.menuppl {
	list-style:none;
	padding:0;
	height:70px;
	margin:10px 0;}
ul.menuppl li a {
	background:#0099FF;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding:30px 0 15px 0;
	display:inline-block;
	border-right:solid 2px #FFF;
	border-bottom:solid 3px #007ACC;
	width:19.83%;
	float:left;
}
ul.menuppl li:last-child a {border-right:0;}
ul.menuppl li a:hover {
	background:#007ACC;
	padding:25px 0 20px 0;
	transition:ease-out 0.3s;
}
/*MENU MOBILE *************************/
#nav-mobile {margin:4px 0;}
#nav-mobile #menumob {
	list-style:none;
	width:100%;
	padding:0;
	display:none;
	margin:0;
}
#nav-mobile #menumob li a, a.but-show {
	background:#0099FF;
	width:100%;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	padding:2% 0;
	border-bottom:solid 2px #007ACC;
	display:block;
}
.but-show {display:block;}



/*SUBMENU*************************************************************/
.submenu {
	list-style:none;
	padding:0;
	display:block;
	min-height:31px;
	margin:10px 0;
	text-align:center;}
	
.submenu a {
	cursor:pointer;
	background:#999999;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	padding:8px;
	margin:2px;
	display:inline-block;}

@media (max-width: 350px) {
	.submenu a {
		display:block;
		border-radius:0;
		float:none;
	}}

.submenu a:hover {
	background:#CCC;
	color:#000;
	transition:ease-out 0.3s;
}



/*FOOTER*/
.Footer {padding:20px; text-align:left; color:#FFF; margin:30px 0;}
.Footer img {padding-right:1em; }
@media (max-width: 470px) {.Footer img {max-width:100px;}}
.Footer .datos {padding-left:1em; border-left:solid 1px #FFF;}
.Footer a, Footer a:visited {text-decoration:none; color:#FFF;}
.Footer a:hover {text-decoration:underline; color:#FFF;}
.naranja {background:#FF9900!important;}

/*CONTENT BOX*/
.Contenido {width:95%; margin:auto; margin-bottom:30px;}
.contentimg {display:block; margin:6px auto; width:90%; padding:2%; background:#FFF; border-radius:8px; box-shadow:#666 1px 1px 3px;}

.mapa {text-align:center; background:#EEE;}
.mapa img {width:75%;}
@media (max-width: 470px) {.mapa img {width:100%;}}

/*CUADRO REGLAMENTO*/
.reglamento * {line-height:1.2; font-size:12px;}
.reglamento table.tipo1 {font-size:12px!important;}

/*NEWS MODULE*/
.newsimg img {width:100%;}

.newscontent {color:#FFF;}
.newscontent p {margin:30px; text-align:justify; max-height:200px; overflow:hidden;}
.date, .title {display:block;}
.date {text-align:right; margin:10px 0;}
.title {text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.title a:link, .title a:visited, .title a:hover {color:#FFF;}
.title a:hover {text-decoration:underline;}

/*TABLA TIPO1*/
table.tipo1 {width:90%; margin:auto;}
table.tipo1 td {padding:8px; text-align:center; background:#E0E0E0;}
table.tipo1 tr td:first-child {background:#FF0099; color:#FFF; font-weight:bold; padding:8px 20px;}
table.tipo1 tr:hover td {background:#FFF;}
table.tipo1 tr:hover td:first-child {background:#ff42b2;}

/*TABLA TIPO2*/
table.tipo2 {width:90%; margin:auto;}
table.tipo2 td {padding:4px; text-align:center; background:#EAEAEA;}
table.tipo2 thead td, table.tipo2 tr:first-child td {
	color:#FFF; font-weight:bold; }
table.tipo2 thead td {background:#FF0099!important; font-size:14px;}
table.tipo2 tr:first-child td, table.tipo2 tr:first-child:hover td {background:#0099FF;}
table.tipo2 tr:hover td {background:#CCC;}

/*BOTON INSCRIBETE - SECCION INSCRIPCIONES*/
a.bot_inscribete {background-color:#FF9900!important;}
a.bot_planillas {background-color:#009900!important;}
a:hover.bot_inscribete {background-color:#CC0000!important;}
a:hover.bot_planillas {background-color:#8DC63F!important;}

a.bot_inscribete, a.bot_planillas {
	display:inline-block;
	text-align:center;
	background:url(../imas/Unicef10K_blanco2.png) 20px center no-repeat;
	background-size:12em;
	padding:15px 20px 15px 200px;
	color:#FFF;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;}
a:hover.bot_inscribete, a:hover.bot_planillas {
	background:url(../imas/Unicef10K_blanco2.png) 20px center no-repeat;
	background-size:12em;}
.bot_inscribete_contenedor {text-align:center; border-top:solid 1px #FF9900;}
.bot_planillas_contenedor {text-align:center; border-top:solid 1px #009900;}

/*PATROCINADORES*/

.logos {text-align:center;}
.logos img {
	display: inline-block;
	border-radius:8px;
	border: solid 4px #CCC;
	margin:6px;
}
@media (max-width: 580px) {.logos img {width:40%;}}
.logos a:hover img {
	border: solid 4px #E5E5E5;
	box-shadow:#333 0 0 8px;
}


/*VIDEO*****************/
.video_container {
	position: relative;
    width: 95%;
    height: 0;
    padding-bottom:56.25%;
    overflow: hidden;
	margin-left:20px;
}
.video_container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	border:0;
}